.event-item-carousel-wrapper {
  position: relative;
}

.owl-nav button {
  color: #fff;
  position: absolute;
  top: 50%;
  transition: all 0.3s ease-in-out;
  transform: translateY(-50%);
}

.owl-nav button span {
  font-size: 50px;
}

.owl-nav button.owl-prev {
  left: -2%;
}

.owl-nav button.owl-next {
  right: -2%;
}

.owl-dots {
  text-align: center;
  padding-top: 15px;
}

.owl-dots button.owl-dot {
  width: 15px;
  height: 15px;
  border-radius: 50%;
  display: inline-block;
  background: #ccc;
  margin: 0 3px;
}

.owl-dots button.owl-dot.active {
  background-color: #000;
}

.owl-dots button.owl-dot:focus {
  outline: none;
}


.owl-nav button:focus {
  outline: none;
}

.owl-dots {
  text-align: center;
  display: none;
}

.owl-dots .owl-dot {
  height: 15px;
  width: 15px;
  border-radius: 10px;
  background: #ccc !important;
  margin-left: 3px;
  margin-right: 3px;
  outline: none;
}

.owl-dots .owl-dot.active {
  background: #f44336 !important;
}

.carousel-event-item {
  padding: 10px 0 10px 0;
}